/* Write your custom css code here */
.width100px {
  width:100px;
}

.image-center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.custom-main-content > div {
  box-shadow: none;
}

.fig-title {
  font-weight: bold;
  font-size: 24pt;
}

.top-bar-background {
  background-image:url("../../../../images/logos/flagBG.png");
  background-repeat:no-repeat;
  background-size:cover;
}

.accordion-heading {
  font-weight:bold;
  padding: 5px;
/*  border-left: 4px solid;
  border-color: #002142; */
}

.accordion-body {
  padding-left: 10px;
  padding-right: 10px;
/*  border-left: 1px solid;
  border-color: grey; */
}

.readmore {
  margin-top:0px !important;
}

.sunfw-layout-blog .layout-item .items-row > div > div {
  border-bottom: none !important; 
}

.list-title{
  padding-bottom:10px;
}

td {
  padding-right:20px;
  padding-bottom:5px;
  padding-left:5px;
}

thead {
    padding: 5px;
    background: #ebebeb;
    border-bottom: 2px solid #ddd;
    font-weight: bold;
}

.component-content th {
    padding: 5px;
    background: #ebebeb;
    border-bottom: 2px solid #ddd;
    font-weight: bold;
}

th {
    text-align: left;
    padding: 5px;
}